Copyright © 2024 TAKE@nekonote_BA

## LICENSE

本ソフトウェア（「ブルアカ猫の手」）の利用に際しては、以下の条件に同意するものとします。

### 1. 使用許諾
TAKE@nekonote_BA（以下「著作権者」といいます）は、個人の非商用目的に限り、本ソフトウェアを使用するための非独占的かつ譲渡不可能なライセンスをエンドユーザー（以下「ユーザー」といいます）に許諾します。

### 2. 再配布とアトリビューション
ユーザーは、本ソフトウェアを再配布することができますが、以下の条件を満たさなければなりません。

- **著作権表示とライセンス通知の保持**:
  - 再配布時に、本ソフトウェアの著作権表示および本使用許諾契約書の全文を含めること。
  
- **アトリビューションの明示**:
  - 再配布において、著作権者及び公式ホームページ [https://bluearchive-catspaw.com/](https://bluearchive-catspaw.com/)を明示的に表示すること。

### 3. 禁止事項
ユーザーは、本ソフトウェアおよびその複製物を以下の行為に使用してはなりません。
- 本ソフトウェアの商業利用（個人の非商用目的に限る）
- ソースコードの解析、逆コンパイル、逆アセンブル、リバースエンジニアリングを試みる行為
- 本ソフトウェアを改変、派生物の作成する行為

### 4. 知的財産権
本ソフトウェアに含まれるすべての著作権およびその他の知的財産権は、著作権者またはライセンサーに帰属します。

### 5. オープンソースライブラリ・フォントの利用
本ソフトウェアは以下のオープンソースライブラリを使用しています。それぞれのライセンス条件は、同梱されているライセンスファイルまたは公式サイトをご参照ください。

- **PySide6**
  - 著作権: The Qt Company Ltd.
  - ライセンス: LGPL v3
  - 詳細: [https://www.qt.io/qt-for-python](https://www.qt.io/qt-for-python)
  
- **keyboard**
  - 著作権: Makerdiary
  - ライセンス: MITライセンス
  - 詳細: [https://github.com/boppreh/keyboard/blob/master/LICENSE.txt](https://github.com/boppreh/keyboard/blob/master/LICENSE.txt)

### 6. 免責事項
本ソフトウェアは「現状のまま」提供され、著作権者は本ソフトウェアの使用によって生じたいかなる損害に対しても一切の責任を負いません。

### 7. その他
本契約は、ユーザーと著作権者との間の完全な合意を構成し、書面による変更がない限り変更されません。本契約のいずれかの条項が無効または執行不能と判断された場合でも、他の条項は引き続き有効です。

---

**連絡先情報:**

TAKE
twitter: @nekonote_BA
DISCORD-id: th0811
ホームページ: [https://bluearchive-catspaw.com/](https://bluearchive-catspaw.com/)

